/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/


@import url(https://fonts.googleapis.com/css?family=Gloria Hallelujah);


a {
	color:#cad12c;
}

a:visited{
	color:#868781;
}

p{
	font-size:18px;
	font-family: "Droid Sans", sans-serif;
    font-weight: 400;
}

/* ------------------------main menu wrap*/

.inside-header{
	padding-top:15px;
	padding-bottom:5px;
}
.main-title {
	margin: 0;
	font-size: 25px;
	line-height: 1.2em;
	word-wrap: break-word;
	font-weight: bold;
	text-transform: none;
}


/* ------------------------------MENU ITEMS  */


.main-navigation {
	padding-top:50px;	 
	background-color: #FFFFFF;
}

.main-navigation .navigation-search input[type="search"], 
.main-navigation .navigation-search input[type="search"]:active {
	color: #474744;
	background-color: #ffffff;
}

.main-navigation .navigation-search input[type="search"]:focus {
	color: #474744;
	background-color: #efefef;
}

.main-navigation .main-nav ul li a, 
.main-navigation .menu-toggle {
	font-size:18px;
	background: #FFFFFF;
	color: #474744;
}

/* SUB-NAVIGATION */

.main-navigation .main-nav ul ul li a {
	font-size:18px;
	background: #FFFFFF;
	color: #474744;
}

/* MENU ITEM HOVER */

.main-navigation .main-nav ul li > a:hover,
.main-navigation .main-nav ul li > a:active,  
.main-navigation .main-nav ul li > a:focus,
.main-navigation .main-nav ul li.sfHover > a {
	color: #cad12c;
	background-color: #FFFFFF;
}

/* SUB-NAVIGATION HOVER */

.main-navigation .main-nav ul ul li > a:hover, 
.main-navigation .main-nav ul ul li > a:active,
.main-navigation .main-nav ul ul li > a:focus,
.main-navigation .main-nav ul ul li.sfHover > a {
	color:  #cad12c;
	background-color: #FFFFFF;
}

/* CURRENT ITEMS */

.main-navigation .main-nav ul .current-menu-item > a {
	color: #cad12c;
	background-color: #FFFFFF;
}


.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"] > a:active,
.main-navigation .main-nav ul li[class*="current-menu-"] > a:focus{
    color:  #b8bf27;
    background-color: #ffffff;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color:  #cad12c;
    background-color: #ffffff;
}
.main-navigation .main-nav ul .current-menu-parent > a:active, 
.main-navigation .main-nav ul .current-menu-item > a:hover,
.main-navigation .main-nav ul .current-menu-item > a:active, 
.main-navigation .main-nav ul .current-menu-item > a:focus, 
.main-navigation .main-nav ul .current-menu-item.sfHover > a {
	color: #cad12c;
	background-color: #FFFFFF;
}

.main-navigation .menu-toggle {
   	color: #474744;
	background-color: #FFFFFF;
}



/* SUB-NAVIGATION CURRENT ITEMS */
.main-navigation .main-nav ul ul .current-menu-item > a:hover,
.main-navigation .main-nav ul ul .current-menu-item > a {
	color: #474744;
	background-color: #FFFFFF;
}

.main-navigation .main-nav ul ul .current-menu-item > a:hover,
.main-navigation .main-nav ul ul .current-menu-item > a:active, 
.main-navigation .main-nav ul ul .current-menu-item > a:focus, 
.main-navigation .main-nav ul ul .current-menu-item.sfHover > a {
	color: #474744;
	background-color: #FFFFFF;
}


.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:active,
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:focus{
    color:  #b8bf27;
    background-color: #ffffff;
}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    color:  #cad12c;
    background-color: #ffffff;
}

/* --------------- dropdown  ----------- */


.main-navigation .main-nav ul li.menu-item-has-children>a:hover,
.main-navigation .main-nav ul li.menu-item-has-children>a:focus,
.main-navigation .main-nav ul li.menu-item-has-children>a:active,
.main-navigation .main-nav ul li.menu-item-has-children.sfHover > a{
   color:  #cad12c;
    background-color: #ffffff;
}

/* --------------- mobile menu  ------------------- */
button.menu-toggle{
    background-color: #ffffff;
    color: #474744;
}

button.menu-toggle:active, button.menu-toggle:focus, button.menu-toggle:hover{
    background-color: #ffffff;
    color: #cad12c;
}

/* ----------------footer*/
.site-info{
	background-color:#ffffff;
	color:#474744;
	float:right;
	text-align:right;
	width:100%;
	display: inline-block;
	border-top: 1px solid rgba(0,0,0,.1);

}
.site-info a{
	color:#474744;
	
}

.footer-left{
	padding-left: 30px;
	float:left;
}
.footer-left a{
	padding:0 10px;
}



/* --------------   blog date    */

.entry-meta {
    display: none;
}

/* ------------------- widget green box --*/

#black-studio-tinymce-9 {
	padding:0 20px;
	margin-bottom:30px;
}


.textwidget .box h3 {
	padding-bottom: 15px;

}

.textwidget .box p{
	border-top: 1px solid rgba(0,0,0,.1);
	padding: 5px 0;
	margin-bottom:0;
}


.sidebar .widget {
	padding-top:0;
	padding-botton:0;
	margin-bottom: 0px;
	margin-top: 0px;
}


/* ------------------- widget EVENTS--*/
#events-widget-2{
	padding-top:30px;
	padding-left:20px;
	padding-right:40px;

	margin-left:20px;
	margin-right:20px;

	margin-bottom: 20px;
	background-color:#cad12c;

}
#events-widget-2 .widget-event-date{
	color:#000000;
}
#events-widget-2 a{
	color:#ffffff;

}
#events-widget-2 li{

	padding-bottom: 5px;
	padding-top: 5px;
	border-top: 1px solid rgba(0,0,0,.1);

}

/* --------------- recent post widget-------------*/
#recent-posts-2{
	padding-bottom: 0px;
}

#recent-posts-2 .widget-title{
	text-align:right;
}
#recent-posts-2 ul li{

	text-align:right;
	padding-bottom: 5px;
	padding-top: 5px;
	border-top: 1px solid rgba(0,0,0,.1);
}

#archives-2 {
	text-align: right;

}


/* ------------------------- event box--------*/
.ui-widget-header{
	background-color:#cad12c;
	padding:0 30px 0 10px;
}

/* --------------- breadcrumbs ----------------------------------------------  ----------- */
#breadcrumbs{

	padding:10px 0 0 20px;
	margin: 0;
}
.page-id-206 #breadcrumbs{
	display: none;
}



/* -------------------  BLOG-*/


body.blog .entry-content{

	margin-top: 0;
	margin-bottom: 50px;
	margin-left:0;
	margin-right:0;

	border-bottom: 1px solid rgba(0,0,0,.1);
}
body.blog .inside-article{
	margin: 0;
	padding:0;
}



#post-1677 .inside-article .entry-content{
	padding:10px 50px;

}






/* ------------------ page title--------------*/

.entry-title{
	display:none;
}


.page-id-187 #primary .entry-title{
	display: inline;
}


/* ----------------------- event button---*/
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, 
.ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #cad12c;
    background: #cad12c 50% 50% repeat-x;
    font-weight: bold;
    color: #ffffff;

}



/*      ---------media querries ---------------------------------------------*/

@media (max-width: 768px) {

.footer-left{
	width: 90%;
	padding:10px 50px;
}


.footer-right{
	width:80%;
	clear:both;
	padding:10px 60px;

}

.site-info{
	clear:both;
	width:100%;
    padding-left: 30px;
    padding-right:30px;
}

.main-navigation{
	padding-top: 0px;
}
.fl-node-592690c62a4ec > .fl-row-content-wrap{

	padding:0;
}


.fl-node-594420ea371d0 > .fl-row-content-wrap{
	
	height:20px;

}

.fl-rich-text b, dt, strong, th, h2{
	font-size:100%;
	line-height: 150%;
 
}

.fl-rich-text{
	padding-bottom: 50px;
}

body.blog .entry-content{
	padding-left: 0;

}

#post-1677 .inside-article .entry-content{
	padding:10px 20px;

}

}


